/* CSS Document */
/*消息通知首页*/
body{font: 14px Helvetica Neue,Helvetica,PingFang SC,Tahoma,Arial,sans-serif;}
.notice_1{width: 10%; float: left; line-height: 30px;}
.notice_2{ display: flex; padding: 20px }
.notice_2 div {-webkit-flex: 1; flex: 1; margin-right: 20px;border-radius: 8px; font-size: 14px; text-align: center; height: 26px;  line-height: 26px; color: #666; cursor: pointer}
.notice_2 div:hover { color: #333}
.notice_2 div.on{background:rgba(253,243,215,1); color:#F7C026}
.notice_3{width: 30%; float: right; line-height: 30px;}
.xian{border-bottom: 1px solid #f5f5f5; background-color: white; width: 100%;}
.list{width: 100%; padding: 20px; }
.list.on,.list:hover {background:rgba(229,229,229,1);}
.list_1{line-height: 30px;}
.list img{padding-right: 12px;}
.list_2{line-height: 20px;}
.list_3{line-height: 40px; padding-left: 32px;}
.titleImg img{ width: 100%;}

.title_1{ line-height: 40px;font-size: 20px; padding-bottom: 10px; font-weight: bold; color: #101010;}
.title_2{font-size: 14px; color: #858585; border-bottom: 1px solid #bbbbbe; padding-bottom: 20px;}
.title_3{ line-height: 40px;font-size: 14px; font-weight: bold; color: #101010; padding-top: 10px;}
.title_4{ line-height: 30px;font-size: 14px; color: #101010;}
.title_5{ line-height: 30px;font-size: 14px; color: #bbbbbe; border-top: 1px solid #bbbbbe; width: 90%; position: absolute; bottom: 20px;}
pre { line-height: 24px; font-size: 14px; background: #fff; padding: 20px 0; border: 0}